.mainmenu nav {
    text-align: center;
}
.mainmenu nav ul {
    list-style-type: none;
    margin: 0;
    padding: 90px 14px 6px 24px;
    position: relative;
	padding-bottom: 5px;
}
.mainmenu.mean-container nav ul li {
    display: inline;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
}
.mainmenu nav ul li a {
    color: #ffffff;
    float: left;
    font-family: 'FuturaBT-Medium';
    font-size: 14px;
	font-weight:normal;
    height: 51px;
    line-height: 25px;
    padding: 0 18px;
    text-decoration: none;
	text-transform: uppercase;
}
.mainmenu nav ul li a:hover{
    text-decoration: underline;
}

.mainmenu nav ul li ul li a:hover, .mainmenu nav ul li ul li.current-menu-item a {
    text-decoration: underline;
}
.mainmenu nav ul li:first-child {
    margin-left: 0;
}
.mainmenu nav ul li ul {
    background: #e7e7e9;
    display: none;
    left: 0;
    padding: 0 0 0 24px;
    position: absolute;
    text-align: center;
    top: 130px;
    width: 102.1%;
    z-index: 9999;
}
.mainmenu nav ul li:hover ul {
    display: block;
}
a.meanmenu-reveal {
    display: none;
}
.mean-container .mean-bar {
    background: #231f20;
    float: left;
    min-height: 42px;
    padding: 4px 0;
    position: relative;
    width: 100%;
    z-index: 100;
}
.mean-container a.meanmenu-reveal {
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    padding: 15px 13px 11px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-indent: -9999em;
    top: 0;
    width: 22px;
}
.mean-container a.meanmenu-reveal span {
    background: none repeat scroll 0 0 #ffffff;
    display: block;
    height: 3px;
    margin-top: 3px;
}
.mean-container .mean-nav {
    background: none repeat scroll 0 0 #231f20;
    float: left;
    margin-top: 44px;
    width: 100%;
}
.mean-container .mean-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.mainmenu nav ul li ul li {
    float:left;
    background: url(../images/menu-divider.jpg) left center no-repeat; 
}
.mainmenu nav ul li ul li:first-child {
	background: none;
}
.mean-container .mean-nav ul li a {
    color: #ffffff;
    display: block;
    float: left;
    font-family: 'FuturaBT-Medium';
    font-size: 20px;
    margin: 0;
    padding: 10px 5%;
    width: 90%;
}
.mainmenu nav ul li ul li a {
    color: #484848;
    font-size: 12px;
    line-height: 38px;
    text-transform: uppercase;
    height: auto;
    padding: 8px 24px;
}
.mean-container .mean-nav ul li li a {
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    opacity: 0.75;
    padding: 1em 10%;
    text-shadow: none !important;
    visibility: visible;
    width: 80%;
}
.mean-container .mean-nav ul li.mean-last a {
    border-bottom: medium none;
    margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
    padding: 1em 15%;
    width: 70%;
}
.mean-container .mean-nav ul li li li li a {
    padding: 1em 20%;
    width: 60%;
}
.mean-container .mean-nav ul li li li li li a {
    padding: 1em 25%;
    width: 50%;
}
.mean-container .mean-nav ul li a:hover {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
}
.mean-container .mean-nav ul li li a:hover {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
}
.mean-container .mean-nav ul li a.mean-expand {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
    border-color: -moz-use-text-color -moz-use-text-color rgba(255, 255, 255, 0.2) rgba(255, 255, 255, 0.4) !important;
    border-image: none !important;
    border-style: none none solid solid !important;
    border-width: medium medium 1px 1px !important;
    font-weight: 700;
    height: 100%;
    padding: 0 4px !important;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 26px;
    z-index: 2;
    line-height: 40px;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
}
.mean-container .mean-push {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.mean-nav .wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
}
.mean-container .mean-bar, .mean-container .mean-bar * {
    /*box-sizing: content-box;*/
}
.mean-remove {
    display: none !important;
}
.mean-container .mean-nav ul li:hover ul{
    display: none ;
}
